// File:            sup1.cpp
// ---------------------------------------------------------------------
// Author:          <your name> <your e-mail address>
// TF:              <your TF's name>
// Date:            <current date>
// Assignment:      Unit 8 Easy supplementary exercises
// Version:         1
//
// Description:
//

#include <iostream>
#include <iomanip>

int main()
{
    return 0;
}
